/* CSS Document */

.leftnav{
padding-top:10px;
padding-bottom:10px;
line-height:20px;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#0a5993;
font-size:11px;
}

.leftnav  A:link {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#0a5993;
}
.leftnav  A:visited {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#0a5993;
}
.leftnav  A:active {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
color:#666;
}
.leftnav  A:hover {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
color:#666;
}

h3{
font-size:23px;
color:#0a5993;
}

.subsubnav{
padding-left:7px;
font-size:12px;
color:#0a5993;
line-height:26px;
}

.subsubnav img{
margin-right:7px;
}

.content_header{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#0a5993;
font-size:12px;
font-weight:bold;
vertical-align:middle;
}

.content{
line-height:18px;
}
